<?xml version="1.0" encoding="gb2312" standalone="no"?>
<root name="huibo" value="true">
  <Class id="1" show="true" select="true" name="首页" link="Content.aspx"></Class>
  <Class id="2" show="true" select="true" name="店铺管理" link="Product/Product_Add.aspx">
    <menu id="110" show="true" name="商品管理" link="Product/Product_Add.aspx">
      <item id="1101" show="true" name="添加新的商品" link="Product/Product_Add.aspx"  />
      <item id="1102" show="true" name="查看修改商品" link="Product/Product_List.aspx"  />
      <item id="1103" show="true" name="管理商品评论" link="Product/Product_Comment.aspx"  />
      <item id="1104" show="true" name="商品属性设置" link="Product/Product_Nature.aspx"  />
      <item id="1105" show="true" name="商品品牌管理" link="Product/Product_Brand.aspx"  />
      <item id="1106" show="true" name="分类折扣设定" link="Product/Product_Discount.aspx"  />
      <item id="1107" show="true" name="删除下架商品" link="Product/Product_Xiajia.aspx"  />
      <item id="1108" show="true" name="删除垃圾图片" link="Product/DeleteImage.aspx"  />
      <item id="1109" show="false" name="从未上架商品" link="nouppro.asp"  />
    </menu>
    <menu id="120" show="true" name="订单管理" link="Orders/Order_List.aspx">
      <item id="1201" show="true" name="待处理订单" link="Orders/Order_List.aspx?state=2"  />
      <item id="1202" show="true" name="已通知汇款订单" link="Orders/Order_List.aspx?state=3"   />
      <item id="1203" show="true" name="已收到款订单" link="Orders/Order_List.aspx?state=4"  />
      <item id="1204" show="true" name="已发货订单" link="Orders/Order_List.aspx?state=5"  />
      <item id="1205" show="true" name="已收到货订单" link="Orders/Order_List.aspx?state=6"  />
      <item id="1206" show="true" name="全部订单" link="Orders/Order_List.aspx" />
      <item id="1207" show="true" name="退货订单审核" link="Orders/Retrun_Order.aspx?Ty=1"  />
      <item id="1208" show="true" name="换货订单审核" link="Orders/Retrun_Order.aspx?Ty=0"  />
      <item id="1209" show="false" name="已备货订单" link="editorder.asp?state=7"  />
    </menu>
    <menu id="130" show="false" name="数据导入" link="ReadPro/ReadPro.aspx">
      <item id="1301" show="false" name="商品数据导入" link="ReadPro/ReadPro.aspx"  />
      <item id="1302" show="false" name="采集远程品牌" link="ReadPro/ReadBrand.aspx"  />
      <item id="1303" show="false" name="分类数据导入" link="Contents/CreateHtmlNodes.aspx"  />
      <item id="1304" show="false" name="商品分类设定" link="ReadPro/ReadProList.aspx"  />
    </menu>
    <menu id="140" show="true" name="商品分类" link="Sorts/Big_Sorts.aspx">
      <item id="1401" show="true" name="商品大类管理" link="Sorts/Big_Sorts.aspx"  />
      <item id="1402" show="true" name="商品小类管理" link="Sorts/Small_Sorts.aspx"  />
    </menu>
    <menu id="150" show="true" name="用户管理" link="User/User_List.aspx">
      
      <item id="1501" show="true" name="前台用户管理" link="User/User_List.aspx"  />
      <item id="1502" show="true" name="添加后台管理" link="User/AddManage_User.aspx"  />
      <item id="1503" show="true" name="后台用户管理" link="User/Manage_User.aspx"  />
      <item id="1504" show="true" name="用户广播设置" link="User/Advertising_User.aspx"  />
      <item id="1505" show="true" name="管理会员等级" link="User/Grade_User.aspx"  />
      <item id="1506" show="true" name="客户存款管理" link="User/Pre_Deposits.aspx"  />
      <item id="1507" show="true" name="客户预存款通知管理" link="User/Notice_Deposit.aspx"  />
      <item id="1508" show="false" name="会员注册项目设置" link="User/Reg_User_Set.aspx"  />
    </menu>
  </Class>
  <Class id="3" show="true" select="true" name="增值服务" link="Catalogue/SetEmail.aspx">
    <menu id="160" show="true" name="网店会刊" link="Catalogue/SetEmail.aspx">
      <item id="1601" show="true" name="邮件初始设置" link="Catalogue/SetEmail.aspx"  />
      <item id="1602" show="false" name="订阅邮件查看" link="Catalogue/EmailList.aspx"  />
      <item id="1603" show="true" name="客户邮件群发" link="Catalogue/Cluster.aspx"  />
    </menu>
  </Class>
  <Class id="4" show="true" select="true" name="统计分析" link="Statistics/Content.aspx">
    <menu id="170" show="true" name="统计分析" link="Statistics/Member_Statistics.aspx">
      <item id="1701" show="false" name="添加促销礼品" link="Shop/Present.aspx"  />
      <item id="1702" show="true" name="会员统计报表" link="Statistics/Member_Statistics.aspx"  />
      <item id="1703" show="true" name="商品销售报表" link="Statistics/PresentProject.aspx"  />
      <item id="1704" show="true" name="网站空间查看" link="Shop/PresentProjectManage.aspx"  />
      <item id="1705" show="false" name="探测远程服务器" link="Statistics/SystemServers.aspx"  />
    </menu>
  </Class>
  <Class id="5" show="true" select="true" name="信息管理" link="News/NewsList.aspx">
    <menu id="180" show="true" name="信息管理" link="News/NewsList.aspx">
      <item id="1801" show="true" name="资讯分类设制" link="News/NewsClass.aspx"  />
      <item id="1802" show="true" name="添加站内资讯" link="News/News_Add.aspx"  />
      <item id="1803" show="true" name="资讯修改删除" link="News/NewsList.aspx"  />
      <item id="1804" show="true" name="底部帮助管理" link="News/Bottom_Help.aspx"  />
      <item id="1805" show="true" name="添加底部帮助" link="News/Add_Help.aspx"  />
      <item id="1806" show="true" name="管理留言" link="News/ManageMessage.aspx"  />
    </menu>
    <menu id="190" show="true" name="系统设置" link="SystemSet/SystemSet.aspx">
      <item id="1901" show="true" name="网站初始化设置" link="SystemSet/SystemSet.aspx"  />
      <item id="1902" show="true" name="网站模版管理" link="SystemSet/Template.aspx"  />
      <item id="1903" show="true" name="注册条约设置" link="SystemSet/Registered_Treaty.aspx"  />
      <item id="1904" show="true" name="支付方式设置" link="SystemSet/Pay_Set.aspx"  />
      <item id="1905" show="true" name="送货汇款设置" link="SystemSet/Delivery.aspx"  />
      <item id="1906" show="true" name="在线客服设置" link="SystemSet/Online_Service.aspx"  />
      <item id="1907" show="false" name="修改登录密码" link="Shop/AddressManage.aspx"  />
      <item id="1908" show="true" name="产品显示数量设置" link="SystemSet/SetShowNum.aspx"  />
    </menu>
    <menu id="200" show="true" name="广告管理" link="Poster/Rotation_Ad.aspx">
      <item id="2001" show="true" name="首页变换广告" link="Poster/Rotation_Ad.aspx"  />
      <item id="2002" show="true" name="弹出广告设置" link="Poster/Pop_Up_Ads.aspx"  />
      <item id="2003" show="true" name="漂浮广告设置" link="Poster/ShowyAd.aspx"  />
      <item id="2004" show="true" name="添加分类广告" link="Poster/ProSortAd.aspx"  />
      <item id="2005" show="false" name="其他广告设置" link="Shop/DeliverItemList.aspx"  />
      <item id="2006" show="false" name="自定义设置" link="Shop/TransferLogManage.aspx"  />
    </menu>
    <menu id="210" show="true" name="连接管理" link="Links/Text_Links.aspx">
      <item id="2101" show="true" name="文字友情连接" link="Links/Text_Links.aspx"  />
      <item id="2102" show="true" name="图片友情连接" link="Links/Picture_Links.aspx"  />
    </menu>
  </Class>
  <Class id="6" show="true" select="true" name="社区" link="http://www.021buy.net/bbs/"></Class>
</root>